/// <reference types="react" />
export declare const StyledRadioIcon: import("react").ForwardRefExoticComponent<Omit<{
    theme?: import("@emotion/react").Theme;
    as?: import("react").ElementType<any>;
} & {
    active: boolean;
} & import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement>, "ref"> & import("react").RefAttributes<HTMLDivElement | import("react").Component<{
    theme?: import("@emotion/react").Theme;
    as?: import("react").ElementType<any>;
} & {
    active: boolean;
} & import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement>, any, any>>> & {
    classSelector: string;
};
